Hỗ trợ qua Facebook
chát tư vấn
0908908442
Free Ship

Tại sao Windows 11 cần TPM 2.0?

Nếu máy tính của bạn đã 5 hoặc 6 tuổi, có khả năng bạn không thể nâng cấp lên Windows 11 do yêu cầu TPM 2.0. Nhưng liệu TPM 2.0 có thực sự cần thiết hay chỉ là một mánh khóe để mua phần cứng mới?

Hãy cùng xem lý do Tại sao Windows 11 cần TPM 2.0? và tại sao Microsoft sẽ không cho phép bạn nâng cấp tự động nếu bạn không có TPM 2.0.

Windows 11 and TPM 2.0 Explained (How to Enable TPM / PTT on your PC) - YouTube

Tham khảo thêm : Sửa Máy Tính Tại Nhà Quận 12 Giá Rẻ uy tín &  Dịch vụ sửa máy tính tại nhà quận Gò Vấp  giá rẻ.

TPM là gì?

Mô-đun nền tảng đáng tin cậy (TPM) là một con chip nhỏ, nằm trên CPU hoặc là một phần của bo mạch chủ. Và mặc dù nó không phải là một phần cứng ngoạn mục, nhưng nó đóng một vai trò quan trọng trong bảo mật máy tính của bạn.

TPM là một bộ xử lý mật mã sử dụng khóa mật mã để bảo vệ dữ liệu của bạn. Như vậy, nó sẽ tăng tính bảo mật cho máy tính của bạn bằng cách thêm tính năng bảo mật dựa trên phần cứng.

Cách kích hoạt TPM 2.0 để nâng cấp lên Windows 11 - YouTube

Xem thêm: Dịch vụ sửa máy tính Quận 7 giá rẻ & Cài win tại nhà quận 6 uy tín.

TPM có gì đó mới không?

Mặc dù chúng tôi không suy nghĩ nhiều về TPM cho đến khi Microsoft công bố các yêu cầu của Windows 11, nhưng Mô-đun nền tảng đáng tin cậy không phải là điều gì đó mới mẻ. Năm 2011, TPM 1.2 đã được ra mắt và nó được thiết kế cho các máy tính thuộc sở hữu doanh nghiệp. Giờ đây, kế hoạch của Microsoft là cung cấp cho mọi người dùng Windows cùng một mức độ bảo mật.

Tại sao Windows 11 lại yêu cầu TPM 2.0?

Windows là hệ điều hành được sử dụng nhiều nhất thế giới . Do đố các phần lớn các cuộc tấn công ransomware đều nhắm vào người dùng windows. Để giảm ảnh hưởng các cuộc tấn công này, Microsoft yêu cầu TPM 2.0 kho nâng cấp lên Wndows 11 để đảm bảo an toàn hơn.

TPM 2.0: PC an toàn hơn

Yêu cầu của Windows 11 đối với PC TPM 2.0 có vẻ kỳ quặc, nhưng đó là lý do chính đáng. Microsoft hy vọng sẽ làm cho Windows an toàn hơn với công nghệ này, đó là lý do tại sao họ đã đặt nó như một yêu cầu tối thiểu cho hệ điều hành mới của mình


Biên soạn nội dung Thanh Thu

5/5 - (1 bình chọn)